Chuyển đến nội dung chính
PATCH
/
base
/
{baseId}
/
collaborators
cURL
curl --request PATCH \
  --url https://sheets.vn/api/base/%7BbaseId%7D/collaborators \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
  --header 'content-type: application/json' \
  --data '{"principalId":"string","principalType":"user","role":"creator"}'

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

invitationId
string
bắt buộc
baseId
string
bắt buộc

Nội dung

application/json
principalId
string
bắt buộc
principalType
enum<string>
bắt buộc
Tùy chọn có sẵn:
user,
department
role
enum<string>
bắt buộc
Tùy chọn có sẵn:
creator,
editor,
commenter,
viewer

Phản hồi

200

Successful response.